actions: []
api_documentation: http://docs.ros.org/indigo/api/cartographer/html
authors: The Cartographer Authors <google-cartographer@googlegroups.com>
brief: ''
bugtracker: ''
depends:
- catkin
depends_on: []
description: "Cartographer is a system that provides real-time simultaneous localization\n\
  \    and mapping (SLAM) in 2D and 3D across multiple platforms and sensor\n    configurations."
doc_job: http://build.ros.org/view/Idoc/job/Idoc__cartographer__ubuntu_trusty_amd64
has_changelog_rst: true
license: Apache 2.0
maintainers: The Cartographer Authors <cartographer-owners@googlegroups.com>
msgs: []
package_type: package
repo_name: cartographer
repo_url: ''
srvs: []
timestamp: 1557397367.8988097
url: https://github.com/googlecartographer/cartographer
vcs: git
vcs_uri: https://github.com/googlecartographer/cartographer.git
vcs_version: master
